﻿@import url("https://fonts.googleapis.com/css?family=Slabo+13px");
#logo {
  background: url(images/logo.png) no-repeat;
  background-size: auto 30px;
  background-position: 25px 25px;
  min-width: 220px;
}

#logo-center {
  background-color: #FFFFFF;
}
@media (max-width: 47.99em) {
  #logo-center {
    min-width: 220px;
  }
}

header {
  background: url(images/banner.png) repeat-x;
  background-color: #3A89E9;
  height: 250px;
  margin: 0 0 15px 0;
}

@media (max-width: 47.99em) {
  #header-container {
    padding-left: 0;
    padding-right: 0;
  }
}

.services h2:after {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  background-color: #3978C5;
  position: relative;
  bottom: -12px;
}

.services h2 {
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
  font-weight: 500;
  font-size: 24px;
}

#logging {
  max-height: 80px;
}
@media (max-width: 47.99em) {
  #logging {
    background-color: #3978C5;
  }
}

@media (max-width: 47.99em) {
  #logging a:first-child {
    display: none;
  }
}

@media (max-width: 47.99em) {
  #logging span {
    display: none;
  }
}

#nav-wrapper {
  background: #3978C5;
  max-height: 80px;
  padding-right: 10px;
}
@media (max-width: 47.99em) {
  #nav-wrapper {
    overflow: visible;
    background: none;
    padding-right: 0;
  }
}

#nav li a, #nav li:first-child a {
  font-size: 1em;
}
@media (max-width: 47.99em) {
  #nav li a, #nav li:first-child a {
    margin-top: 26px;
    margin-left: 1em;
  }
}

#nav-wrapper:after {
  content: "Online Services";
  padding-top: 55px;
  font-size: 36px;
  font-family: "Slabo 13px", "museo_slab500", serif;
  color: white;
  float: left;
}
@media (max-width: 47.99em) {
  #nav-wrapper:after {
    padding-top: 16px;
    padding-left: 0.5em;
  }
}

#middle-zone .services {
  width: calc(50% - 3em);
}
@media (max-width: 61.99em) {
  #middle-zone .services {
    width: 100%;
  }
}
